body {
	margin: 0;
	padding: 0;
	font: 12px verdana, arial, sans-serif;
	color: #000;
	text-align: center;
}

#wrap {
	margin: 15px auto 0 4%;
	text-align: left;
	width: 96%;
}

#header {
	margin: 0;
	padding: 0;
	height: 120px;
	width: 100%;
	text-align: left;
	cursor: pointer;
}

#header a, #header img {
	margin: 0;
	padding: 0;
}

#logo {
	text-align: center;
	height: 17px;
	width: 100%;
}

#sub-content {
	float: left;
	margin-left: 2%;
	width: 20%;
}

#navigations {
	float: left;
	margin-left: -96%;
	width: 21%;
}

#main-content {
	display: inline;
	float: left;
	margin-left: 24%;
	width: 51%;
}

#foot {
	clear: both;
	background: url(/calvin/images/footer.gif) transparent no-repeat right;
	font: 12px verdana, arial, sans-serif;
	text-align: center;
	height: 81px;
	padding-top: 30px;
	padding-left: 25%;
	padding-right: 25%;
	margin-bottom: 10px;
}

.heading {
	padding-top: 10px;
	margin-bottom: 9px;
	text-align: right;
	letter-spacing: 3px;
	font: 11px arial, verdana, sans-serif;
	text-transform: uppercase;
	line-height: 1.3em;
	height: 15px;
}

.heading a {
	text-decoration: none;
	font: 11px arial, verdana, sans-serif;
	font-weight: 400;
}

.sidebar {
	margin-bottom: 10px;
}

.infoheading {
	background: url(/calvin/images/infoheading.gif) no-repeat left;
}

.funheading {
	background: url(/calvin/images/funheading.gif) no-repeat left;
}

.otherheading {
	background: url(/calvin/images/otherheading.gif) no-repeat left;
}

.headingodd {
	background: url(/calvin/images/subcontentheading.gif) no-repeat left;
}

.headingeven {
	background: url(/calvin/images/subcontentheading2.gif) no-repeat left;
}

.contentheading {
	background: url(/calvin/images/contentheading.gif) no-repeat left;
}

.wrapper {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

#customize {
	width: 100%;
	background: transparent;
}

ul {
	list-style: none;
}

#navigations a, #sub-content a {
	display: block;
}

embed, .center {
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

div.forumcomment {
	font-size: 10px;
	border: 1px solid #000;
	margin: 5px 5px 0.25em 0;
	padding: 0.3em 0.25em;
}

div.mffooter {
	height: 24px;
	vertical-align: middle;
	padding: 3px;
}

#vttopic {
	clear: both;
	width: 100%;
}

div.vtspanner {
	clear: both;
	padding-top: 2px;
	margin-bottom: 2px;
}

div.vtdetail {
	float: left;
	width: 72%;
	vertical-align: top;
	font: 11px/20px verdana, arial, helvetica, sans-serif;
	margin-bottom: 2px;
}

div.vtuserinfo {
	float: right;
	width: 24%;
	vertical-align: top;
	margin-bottom: 2px;
	padding: 3px 7px;
}

#thumbBox {
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	background: #313131;
	visibility: hidden;
	z-index: 10;
	cursor: pointer;
	padding: 10px 10px 0;
}

#thumbBox .footerbar {
	font: bold 16px Tahoma;
	letter-spacing: 5px;
	line-height: 1.1em;
	color: #FFF;
	text-align: right;
	padding: 5px 0;
}

#thumbBox #thumbImage {
	background-color: #FFF;
}

#thumbLoading {
	position: absolute;
	visibility: hidden;
	border: 1px solid #000;
	background-color: #EFEFEF;
	z-index: 5;
	padding: 5px;
}

ul, li, tr, td {
	margin: 0;
	padding: 0;
}

table {
	margin: 0;
	padding: 2px;
}

#logo img {
	cursor: pointer;
}

#logo a img, a img {
	border: 0;
	background-color: transparent;
}

#logo a:hover {
	background-color: transparent;
}

a {
	font: bold 10px arial, verdana, sans-serif;
	color: #000;
	text-decoration: none;
}

img {
	margin-left: 3px;
	margin-right: 3px;
}

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.left {
	float: left;
}

img.right {
	float: right;
}

span.left {
	position: absolute;
	left: 0;
}

span.right {
	position: absolute;
	right: 0;
}

p.right {
	text-align: right;
}

img.thumbnail {
	width: 50%;
}

.title {
	font-weight: 700;
	text-transform: uppercase;
}

.border {
	border: 1px solid #000;
}

hr {
	clear: both;
	width: 100%;
	height: 1px;
	border-top: 1px dashed #000;
	margin-top: 5px;
}

.strike {
	text-decoration: line-through;
}

.red {
	color: red;
}

.italic {
	font-style: italic;
}

.newsContent {
	margin: 0 0 1.5em;
}

.newsContent h1 {
	font-size: 1.5em;
	font-weight: 400;
	border-bottom: 1px solid #ddd;
	margin: 0;
	padding: 0;
}

.newsContent h1 a {
	text-decoration: none;
}

.newsContent h2 {
	text-align: right;
	font-size: 1em;
	font-weight: 400;
	margin: 0 0 1em;
	padding: 0;
}

.newsContent .submessage {
	text-align: right;
	margin: 1em 0 0;
}

.newsContent .message p {
	margin: 0 0 1em;
	padding: 0;
}

.newsContent .message blockquote {
	border-left: 3px solid #ddd;
	margin: 1em;
	padding: 0 0 0 1em;
}

.newsContent .message pre {
	background-color: #eee;
	border: 1px dashed #aaa;
	color: #000;
	margin: 1em 0;
	padding: 0.3em;
}

.newsContent .message img {
	border-style: none;
}

.newsContent .message ul {
	list-style-type: circle;
	margin: 0 0 1em 2.5em;
	padding: 0;
}

#fixedtipdiv {
	position: absolute;
	border: 1px solid #000;
	font: normal 12px Verdana;
	line-height: 18px;
	z-index: 100;
	padding: 2px;
}

.mfheader, .mfrow {
	float: left;
	text-align: center;
	padding: 3px;
}
.hide {
display:none;
}
.show {
display:block;
} 
.avatar {
padding-right: 5px;
}
div.blog {
padding-left: 70px;
}
